#cookie{display:block;z-index:99999;min-height:35px;width:100%;position:fixed;background:rgba(43,54,67,0.7);text-align:center;color:#fff;bottom:0;left:0}
#cookie>div{padding:10px;margin-left:15px;margin-right:15px;font-size:1em;font-weight:400}
#cookie a{color:#ccc;border:1px solid #ccc;padding:3px;border-radius:3px;margin:2px;display:inline-block}
#cookie #okbutton{position:absolute;background:#fff;color:#000;padding:5px 15px;text-decoration:none;font-size:1em;font-weight:400;border:0;border-radius:5px;bottom:5px;right:5px}

h3 {clear:both}
p {clear: both}
.myislider {font-size: 80px; color: #fff; margin-bottom: 10px} 


.img-fluid {max-width:100%}
.mytable {display:table; width:100%; }
.mytable tr {border: 1px solid #aaa; border-radius:5px; margin: 2px 0; height: 65px; overflow:hidden }
.mytable tr td {text-align:left; padding: 10px;vertical-align:middle; }
.onlymobile {display:none}

.testi-item p {color: #555}
.about-entry p {font-size: 16px}
.about-entry em {font-style:italic; font-size: 13px}
.about-entry h2 { padding-bottom:15px} 
.mycontent .section-title  a {color:#000; font-size: 40px}
.mycontent p {font-size:16px}
.mycontent .image-container {clear: both}
.mycontent .fleft {float: left; display:block; margin: 0 5px 5px 0}
.mycontent .fright {float: right; display:block; margin: 0 0 5px 5px}
.mycontent .fullwidth {clear:both; display:block; width: 100%; margin: 5px 0; height: auto}
.mycontent img { max-width: 100%; }
.mycontent img {padding:5px;}
.mycontent strong { font-weight: bold; }
.mycontent i { font-style: italic; }
.mycontent ul,  .mycontent ol {line-height: 1.5em; padding-left:40px; font-size: 14px; margin-bottom:10px; list-style: unset}
.mycontent ol  {list-style: auto}
.mycontent ul li, .mycontent  ol li {line-height:1.5em; text-align:left; padding-left: 10px; font-size: 16px}
.mycontent ul li::marker, .mycontent  ol li::marker {font-family: 'Verdana'; color: #555; font-weight:bold}
.mycontent ol li ul li ,.mycontent   ul li ol li {margin:  0;}
.mycontent ol li ul {list-style: disc}
.mycontent .text-center {text-align:center}
.mycontent .text-right {text-align:right;}
.about-entry hr, .mycontent hr {margin: 20px 0; border: none;
                                height: 1px;
                                color: #ddd; 
                                background-color: #ddd;}
.mycontent em {font-style: italic}
.mycontent h2 a {color:#000}
.mycontent blockquote {
    float:unset;
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 15px;
    font-weight: normal;
    line-height: 1.5em;
    font-family: Georgia;
    color: #333;
    border-left: 15px solid #eee;
    font-style: italic;
}
.render-range {font-size: 25px; display:block; margin:5px}
.mycontent #menu-navi i  {font-size: 16px}
.mycontent #menu-navi button  {cursor:pointer}
.mycontent #menu  {text-align:center}
.mycontent .pagination{margin:0 auto; list-style:none} 
.mycontent .pagination span {width:30px; padding:13px 15px;  text-align:center; line-height:30px; margin:1px; color: #000}
.mycontent div.pagination{margin-top:20px}
.mycontent .pagination a.page-link{color:var(--color1); padding: 15px; float:none;text-align:center; line-height:30px; margin:1px;}
.mycontent .pagination .page-link:active span,.pagination .page-item.active .page-link{background: #000;border-color:var(--color1); color: #fff}
.mycontent .content .pagination{padding-left:0;justify-content:center}
.mycontent .imagebar img {padding:0}
.mycontent i.fa {font-style:normal}
.licznikzapisow {text-align:center; color:#fff; font-size:14px; font-family: 'Raleway', sans-serif; font-weight: 700; letter-spacing: 1px; padding-top:5px}
.licznikzapisow span {font-size: 20px; font-family: 'Verdana'}
.list2 h2 {margin-top:0}
.list2 {margin-bottom:10px; padding-bottom:10px; border-bottom:1px solid #eee}
.mycontent a {color: #d00}  
.mycontent .btn {color:#fff}
.mycontent .news a {color:#000}
.mycontent .news h2 {font-size:20px}
.mycontent h3 {float:unset}
.mycontent h1 {line-height:1em}
img.bg {filter: brightness(70%);position: fixed; top:0; left:0;display:block;width:100%;height:100%; z-index: -2; object-fit: cover;}
.nav-holder {height:fit-content}
nav>ul>li:last-child a{background: #d00;color: #fff; border-radius: 5px} 
nav>ul>li:last-child a:hover{background: #bb2020}
nav>ul>li:last-child:before {position:relative}
.about-entry {text-align:left;}
#contact-form label {padding: 5px 0; display:inline-block}
#contact-form input, #contact-form textarea {float: unset !important}
#contact-form .form-group {margin: 5px 0}
#submit {font-family: 'Montserrat'; font-size: 13px; display:block; width: 100%; background: #4fb10a}
#submit:hover {background: #368200}
.mylist {border-bottom: 1px solid #ccc; margin-bottom: 25px; margin-top: 25px; padding-bottom:20px}
.mylist .tresc {font-family: 'Georgia', "Times New Roman", serif; font-style: italic; color: #777; font-size: 14px}
.cengered {margin:0 auto}
#contact-form form select {
    background: #f9f9f9;
    border: 1px solid #eee;
    border-radius: 2px;
    width: 100%;
    padding: 14px 0 10px 10px;
    text-align: left;
    margin-bottom: 10px;
    -webkit-appearance: none;
}

.pagebg {background-size:contain; background-repeat: no-repeat}
.white-overlay {opacity:0.97}
.myform {border-radius: 50px; border: 25px solid #ddd}

@media only screen and  (max-width: 990px) {
    .column-text {max-width: unset}
    .section-entry h2 {padding:0}
    .btn {margin: 0 auto; display:inline-block}
    .about-entry h2,.column-text h2 {text-align:center; font-size: 30px}
    .about-entry h3,.order-wrap h3 {margin-top:10px; text-align:center}
    .column-text p {text-align:center}
    .order-wrap a.btn {float:unset}
    .about-entry {text-align:center}
    .img-fluid {display:none}
    .myform {border:0}
}
@media only screen and  (max-width: 540px) {
    .onlymobile {display:inline}
    .pagebg {display:none}
} 
.alert-error,.help-block {background: #d00;color: #fff; border-radius:5px; display:block; width:100%; padding:15px; margin-bottom:30px} 
nav ul.pagination li:before {display:none}
nav ul.pagination li {margin:0; padding:0}
nav>ul.pagination>li:last-child a {background: #fff}
nav>ul.pagination>li:last-child a:hover {background: #fff}
/*.logo-holder img {border: 1px solid #aaa}*/
.about-entry .btn {margin-right:5px}
.bold-overlay {opacity: 0.6}
.copyright {max-width: 100%}
footer h2 {color: #fff}
footer a {color: #C7A973}
footer p {text-align:center; }
footer a.contactmy {font-size: 20px}
.footer-social {max-width:800px; clear:both; margin: 20px auto; display:inline-block; float:none}
.footer-social a:hover {color: #fff}
.fixed-icons .mail-link a {color:#fff}
.testi-item h3 {text-align:Center; font-size: 18px}
#sec9 h2, #sec9 p {text-align:center}
.fp-desc h2 a:hover {color:#aaa}
p.zapr {font-size: 30px} 
.filmosoba {float:left; margin-right:5px; height: 140px} 
.withborder {border-bottom: 1px solid rgba(255,255,255,0.2); padding-top:15px; margin-top:0px}
.withborder a {padding: 8px 12px 8px 12px}
.dolaczyli {display:flex;flex-wrap: wrap}
.dolaczyli i {display:block; font-size: 35px; display:block; font-style:normal; padding:5px; padding-right:20px; color: #aaa}
.dolaczyli .osoba {border: 1px solid #eee; padding:5px; display:flex}
.dolaczyli .osoba p {padding:0; display:block}
.dolaczyli .osoba p span {font-size: 12px; line-height:1.2em; display:inline-block}

.mycontent .pagination{margin:0 auto; list-style:none; display:flex; padding-left:0; justify-content:center} 
.mycontent .pagination span {width:30px; padding:13px 15px;   text-align:center; line-height:30px; margin:1px; color: #000}
.mycontent div.pagination{margin-top:20px}
.mycontent .pagination a.page-link{color:var(--color1); padding: 14px 15px; float:none;  text-align:center; line-height:30px; margin:1px; border-radius:0}
.mycontent .pagination .page-link:active span,.pagination .page-item.active .page-link{background: #d00;border-color:#d00; color: #fff}
.mycontent .content .pagination{padding-left:0;justify-content:center}
.mycontent table {max-width: 100%}
.mycontent table td {padding: 5px}

.mycontent .video-container{width:100%}
.media-container {z-index:auto; position: relative;padding-bottom: 56.25%;padding-top: 30px; height: 0; overflow: hidden;}
.media-container {height:100%; position:absolute; padding-bottom: unset; padding-top:unset}
.media-container iframe,.media-container object,.media-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%; border:0}
.mycontent table td {padding: 5px;border: 1px solid #999; }
.mycontent table {width:100%; border: 1px solid #999; border-collapse: collapse;}
.mycontent img {padding:5px;}
.mycontent .imagebar img {padding:0px;}
.mycontent table{border: 0px !important}
.mycontent table p {margin: 0px; padding:0px}
.mycontent table>tbody>tr>td{border:0px!important}
.mycontent table>tbody>tr>td {text-align:left; border-top: 1px solid #ccc!important;border-bottom: 1px solid #ccc!important; padding:5px 10px}
.mycontent table>tbody>tr:nth-child(odd){background: #f9f9f9}
div.pagination {border:0px}
ul.pagination {display:flex; text-align:center;  align-items: center;width:100%; border:0;  justify-content: center;}
ul.pagination  li {border: 1px solid rgba(0,0,0,.07)}
/*ul.pagination  a:hover {border-color: var(--color1)}*/
.text-center {text-align:center}
.pagination-container {padding: 0; border:0}
.pagination-container a {border-right:0;letter-spacing:0px}
.content .gallery{margin-top:20px; justify-content: center} 
.content .gallery .thumbnail{position:relative; margin:5px;display:flex;justify-content:center; align-items:center;overflow:hidden; height:120px;width:120px;}
.content .gallery .thumbnail img {object-fit:cover; max-width: unset; padding:0; min-width:100%; height: 100%}
/*.content .mod-gallery .thumbnail{position:relative; margin:5px;display:flex;justify-content:center; align-items:center;overflow:hidden;}*/
.content .mod-gallery .thumbnail img {object-fit:cover; max-width: unset; padding:0; min-width:100%; height:100%}
.content .gallery .thumbnail:hover{opacity:.6;transition:opacity .2s ease-out;-moz-transition:opacity .2s ease-out;-webkit-transition:opacity .2s ease-out;-o-transition:opacity .2s ease-out}
.content .gallery a.movies:after{background:rgba(0,0,0,0.5);position:absolute;line-height:120px;text-align:center;width:100%;height:100%;color:rgba(255,255,255,0.7);font-size:50px;font-family:"Font Awesome 5 Brands";font-weight:900;content:"\f167"}
.content .gallery .thumbnails-withlabels{margin:5px;position:relative;display:inline-block;height:250px;width:32%;background-size:cover;background-position:center}
.content .gallery .thumbnails-withlabels span{max-height:60%;display:block;position:absolute;text-align:center;bottom:0;background:rgba(255,255,255,1);border:1px solid #eee;color:#000;padding:5px;font-size:13px;overflow:hidden;height:fit-content; ;width:100%;line-height:1.2em}
.content .mod-gallery .div{padding:0 5px}
/*.content .mod-gallery .thumbnail{background-size:cover; background-position:center; position:relative;display:flex;height:200px;width:100%;justify-content:center; align-items:center;overflow:hidden; margin:5px}
.content .mod-gallery .thumbnail:hover{transform:scale(1.05)}*/
.content .mod-gallery .thumbnail{ background-color: #000; background-repeat:no-repeat; background-size: 100%; transition: all .7s;max-height:180px;background-position:center; position:relative;display:flex;min-height:180px; height:auto;width:100%;justify-content:center; align-items:center;overflow:hidden; margin:5px}
.content .mod-gallery .thumbnail:hover{ transition: all 1s; background-size: 110%;}
.content .mod-gallery .thumbnail img{transition: all .7s;}
.content .mod-gallery .thumbnail:hover img{transform:scale(1.1)}
.content .mod-gallery .thumbnail p{font-size:1em;text-transform:uppercase;background:rgba(0,0,0,0.6);display:flex; min-height: 60px; justify-content: center; align-items: center; width:100%;position:absolute;bottom:0;left:0;color:#fff;margin:0;text-align:center;padding:7px 5px;overflow:hidden;line-height:1.4em}
.content .mod-gallery .thumbnail em{color:#fff;line-height:1em;padding:10px 5px;text-transform:uppercase;display:block;position:absolute;top:0;right:0;background:var(--color1)}
.home-gallery  .mod-gallery .thumbnail {height: 300px; margin:0}
.footer-logo img {width:auto}
.myfooterinfo p {color: #fff; font-size: 20px; line-height:1.2em; margin:5px 0}

.content .restauracja-galeria  {display:flex; justify-content: center;flex-wrap: wrap}
.content .restauracja-galeria .thumbnails-withlabels {width:23%; display:flex; height: fit-content}
.footer-logo {max-width:unset; }
.footer-logo img {filter: brightness(0) invert(1);
                  margin-bottom:10px}
.content .gallery {display:flex; flex-wrap:wrap}
.content strong {font-weight: 600}
@media only screen and (max-width: 1036px){
    .section-entry h2 {
        font-size: 40px;
    }
    .order-wrap p {text-align:center}
}
@media (max-width: 1024px) {
    .content .gallery .thumbnails-withlabels {width:40%}
}
@media (max-width: 640px) {
    .section-entry h2 {letter-spacing:9px}
    .nomobile {display:none}
    .image-container { max-width:100%; display: inline-block; margin:0 auto; text-align:center}
    .image-container img {padding: 5px; max-width:100%;}
    .video-container {position: relative;padding-bottom: 56.25%;padding-top: 30px; height: 0; overflow: hidden;}
    .video-container iframe,.video-container object,.video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
    .content .gallery .thumbnails-withlabels {width:90%}
    .gals a.next-slide,.gals a.prev-slide {display:none}
    .hero-wrap-item .section-entry h3 {line-height: 1em; padding-bottom:20px}
    .hero-wrap-item .section-entry .btn {padding: 10px 22px}
    .about-entry .btn {padding: 10px; margin: 2px; font-size: 10px}
    .section-entry h2 {
        font-size: 30px;
    }
}
.mycontent i.fa ,.mycontent i.fab, .mycontent i.fas{font-style:normal}
.mycontent .myt {background: #CC0000; color: #fff; font-style:normal}
.mycontent .mfb {background: #1877F2; color: #fff; font-style:normal}
.mycontent .mtik {background: #000; color: #fff; font-style:normal}
.mycontent .minst {background: #F70076; color: #fff; font-style:normal}
.mycontent .mtik , .mycontent .mfb, .mycontent .myt,.mycontent .minst {padding: 10px; margin: 5px; border-radius: 5px; display:inline-block; width: 150px}
.mtik:hover , .mfb:hover, .myt:hover ,.minst:hover{color: #f7f7f7}